<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Выход');
define('NAVBAR_TITLE', 'Выход');
if (tep_session_is_registered('customer_is_guest')) {
   define('TEXT_MAIN', 'Вы успешно вышли.');
  } else {
   define('TEXT_MAIN', 'Вы успешно вышли.<br><br>Содержимое Вашей корзины сохранено.');
}
?>